Subject: Re: [bug#64891] [PATCH] gnu: Add hare

From: Ekaitz Zarraga <[email-masked]>
Date: Tue, 08 Aug 2023 10:51:27 +0000

Hi,

> Looks good :) It's easier to read and apply the patches if you send
> them with 'git send-email' as described by the manual, though:
> 
> https://guix.gnu.org/manual/devel/en/html_node/Sending-a-Patch-Series.html

My email provider doesn't help with that at all. I'm sorry... I have to do something about it.

> > I talked with the devs and we need to propagate at least those variables because
> > the config.mk file is not persisting the values. We'll patch that upstream
> > later.
> 
> 
> You can still do something like this, surely?
> 
> (substitute* "foo/bar.ha"
> (("\"harec\") (search-input-file inputs "/bin/harec"))
> (("\"qbe\") (search-input-file inputs "/bin/qbe")))
> 
> -- (

Let me take a look into this and give it a try.
Thanks for the help!